.logo-container{
    left: 50px;
    position: absolute;
    top: 20px;
     z-index: 3;
}
.logo-container .logo{
    overflow: hidden;
    border-radius: 2%;
    border: 0px solid #333333;
    width: 100%;
    float: left;
}
.logo-container .brand{
    font-size: 18px;
    color: #FFFFFF;
    line-height: 20px;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    width: 60px
}
.scrollmea {
    overflow-y: auto;
}










.btn-filla{
    background: #560505;
    color: white;
  
    
}
.btn-filla:hover{
    background: #660404;
    color: white;
    
}
.btn-filla:active{
    background: #560505;
    color: white;
    
}
.parrafo{
    color: white;
    font-size: 14px;
}
footer .menu li {
    padding-bottom: 12px;
}
ul li {
    list-style: none;
    
    box-sizing: border-box;
}


li {
    display: list-item;
    text-align: -webkit-match-parent;
}
footer .menu {
    padding-left: 0;
    color: white;
}
.block-title {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    color: #ffffff;
    margin-bottom: 20px;
    position: relative;
}

dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
}
footer .menu li a {
    color: #ffffff;
    /* font-size: 14px; */
}
.footer-social li a {
    color: #fff;
    font-size: 14px;
    text-align: center;
    display: inline-block;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.copyright {
    padding: 15px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    color: #ffffff;
    margin-top: 30px;
}
a {
    color: #3c9cfd;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
footer .footer-Content{
    background-image: -webkit-linear-gradient(0deg, #a70606cf 0%, #f5771e 100%);
    background-image: -ms-linear-gradient(0deg, #a70606cf 0%, #f5771e 100%);
    background-image: -moz-linear-gradient(0deg, #a70606cf 0%, #f5771e 100%);
    padding: 60px 0 0px;
    color: #546E7A;
}
.facebook{
    display: none;
    position: fixed;
    bottom: 300px;
    right: 0px;
    cursor: pointer;
    text-align: center;


}
.twitter{
    display: none;
    position: fixed;
    bottom: 270px;
    right: 0px;
    cursor: pointer;
    text-align: center;

}
.google-plus{
    display: none;
    position: fixed;
    bottom: 240px;
    right: 0px;

    cursor: pointer;
    text-align: center;

}
.youtube{
    display: none;
    position: fixed;
    bottom: 177px;
    right: 0px;

    cursor: pointer;
    text-align: center;

}
.linkedin{
    display: none;
    position: fixed;
    bottom: 210px;
    right: 0px;

    cursor: pointer;
    text-align: center;

}
/*scrollbar*/

::-webkit-scrollbar{
   overflow-y: hidden;
   width: 5px;
}
::-webkit-scrollbar-thumb{
    overflow-y: hidden;
/*    background: transparent;*/
    border-radius: 10px;
    box-shadow: inset 0 0 6px rgba(0,0,0,.3);

}
::-webkit-scrollbar:hover{
     width: 10px;
       overflow-y: hidden;
    overflow: visible;
    background: #c1bcbc;
}
::-webkit-scrollbar-thumb:hover{
    overflow: visible;
    background: #1459d0;
       overflow-y: hidden;
}




/*fin del scrollbar*/
